#----------------------------------------------------------
# PHP-Fusion SQL Data Dump
# Database Name: `cgeagles_v3`
# Table Prefix: `xxx_`
# Date: `26/05/2006 01:30`
#----------------------------------------------------------

#
# Structure for Table `xxx_point_inv`
#
DROP TABLE IF EXISTS `xxx_point_inv`;
CREATE TABLE `xxx_point_inv` (
  `inv_id` int(10) unsigned NOT NULL auto_increment,
  `inv_owner` int(11) NOT NULL default '0',
  `inv_item` int(11) NOT NULL default '0',
  PRIMARY KEY  (`inv_id`)
) TYPE=MyISAM;

#
# Structure for Table `xxx_point_lotto_drawings`
#
DROP TABLE IF EXISTS `xxx_point_lotto_drawings`;
CREATE TABLE `xxx_point_lotto_drawings` (
  `draw_id` int(10) unsigned NOT NULL auto_increment,
  `draw_tickets` int(11) NOT NULL default '0',
  `draw_cost` int(11) NOT NULL default '0',
  `draw_win` int(11) NOT NULL default '0',
  `draw_time` int(11) NOT NULL default '0',
  `draw_over` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`draw_id`)
) TYPE=MyISAM;

#
# Structure for Table `xxx_point_lotto_tickets`
#
DROP TABLE IF EXISTS `xxx_point_lotto_tickets`;
CREATE TABLE `xxx_point_lotto_tickets` (
  `ticket_id` int(10) unsigned NOT NULL auto_increment,
  `ticket_draw` int(11) NOT NULL default '0',
  `ticket_holder` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ticket_id`)
) TYPE=MyISAM;

#
# Structure for Table `xxx_point_mall`
#
DROP TABLE IF EXISTS `xxx_point_mall`;
CREATE TABLE `xxx_point_mall` (
  `mall_id` int(11) unsigned NOT NULL auto_increment,
  `mall_name` varchar(200) NOT NULL default '',
  `mall_pic` blob NOT NULL,
  `mall_cost` int(11) NOT NULL default '0',
  `mall_cat` int(11) NOT NULL default '0',
  PRIMARY KEY  (`mall_id`)
) TYPE=MyISAM;

#
# Structure for Table `xxx_point_mall_cats`
#
DROP TABLE IF EXISTS `xxx_point_mall_cats`;
CREATE TABLE `xxx_point_mall_cats` (
  `mall_cat_id` int(10) unsigned NOT NULL auto_increment,
  `mall_cat_name` varchar(200) NOT NULL default '',
  `mall_cat_pic` blob NOT NULL,
  PRIMARY KEY  (`mall_cat_id`)
) TYPE=MyISAM;

#
# Structure for Table `xxx_point_pb_drawings`
#
DROP TABLE IF EXISTS `xxx_point_pb_drawings`;
CREATE TABLE `xxx_point_pb_drawings` (
  `draw_id` int(10) unsigned NOT NULL auto_increment,
  `draw_tickets` int(11) NOT NULL default '0',
  `draw_cost` int(11) NOT NULL default '0',
  `draw_win` int(11) NOT NULL default '0',
  `draw_time` int(11) NOT NULL default '0',
  `draw_over` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`draw_id`)
) TYPE=MyISAM;

#
# Structure for Table `xxx_point_pb_tickets`
#
DROP TABLE IF EXISTS `xxx_point_pb_tickets`;
CREATE TABLE `xxx_point_pb_tickets` (
  `ticket_id` int(10) unsigned NOT NULL auto_increment,
  `ticket_draw` int(11) NOT NULL default '0',
  `ticket_holder` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ticket_id`)
) TYPE=MyISAM;

#
# Structure for Table `xxx_point_stox_changes`
#
DROP TABLE IF EXISTS `xxx_point_stox_changes`;
CREATE TABLE `xxx_point_stox_changes` (
  `change_company` int(11) NOT NULL default '0',
  `change_change` int(11) NOT NULL default '0',
  `change_new` int(11) NOT NULL default '0',
  PRIMARY KEY  (`change_company`)
) TYPE=MyISAM;

#
# Structure for Table `xxx_point_stox_companies`
#
DROP TABLE IF EXISTS `xxx_point_stox_companies`;
CREATE TABLE `xxx_point_stox_companies` (
  `company_id` int(10) unsigned NOT NULL auto_increment,
  `company_name` varchar(200) NOT NULL default '',
  `company_description` text NOT NULL,
  `company_shares` int(11) NOT NULL default '0',
  `company_pps` int(11) NOT NULL default '0',
  PRIMARY KEY  (`company_id`)
) TYPE=MyISAM;

#
# Structure for Table `xxx_point_stox_holders`
#
DROP TABLE IF EXISTS `xxx_point_stox_holders`;
CREATE TABLE `xxx_point_stox_holders` (
  `holder_user` int(11) NOT NULL default '0',
  `holder_company` int(11) NOT NULL default '0',
  `holder_shares` int(11) NOT NULL default '0'
) TYPE=MyISAM;

#
# Structure for Table `xxx_point_stox_update`
#
DROP TABLE IF EXISTS `xxx_point_stox_update`;
CREATE TABLE `xxx_point_stox_update` (
  `last_time` int(11) NOT NULL default '0'
) TYPE=MyISAM;

#
# Table Data for `xxx_point_stox_update`
#
INSERT INTO `xxx_point_stox_update` (`last_time`) VALUES (1148622919);

#
# Structure for Table `xxx_scl`
#
DROP TABLE IF EXISTS `xxx_scl`;
CREATE TABLE `xxx_scl` (
  `log_id` int(10) unsigned NOT NULL auto_increment,
  `log_stock` int(11) NOT NULL default '0',
  `log_time` int(11) NOT NULL default '0',
  `log_change` varchar(5) NOT NULL default '',
  `log_new` int(11) NOT NULL default '0',
  PRIMARY KEY  (`log_id`)
) TYPE=MyISAM;